{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Anti-Material Energy",
  "version": "0.1.6",
  "author": "parcel31u",
  "projectID": 229831,
  "files": [
    {
      "projectID": 59816,
      "fileID": 2225310,
      "required": true
    },
    {
      "projectID": 65509,
      "fileID": 2239230,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 76734,
      "fileID": 2232516,
      "required": true
    },
    {
      "projectID": 76845,
      "fileID": 2246472,
      "required": true
    },
    {
      "projectID": 221418,
      "fileID": 2212916,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 223248,
      "fileID": 2237600,
      "required": true
    },
    {
      "projectID": 224312,
      "fileID": 2227788,
      "required": true
    },
    {
      "projectID": 224369,
      "fileID": 2223720,
      "required": true
    },
    {
      "projectID": 224415,
      "fileID": 2231968,
      "required": true
    },
    {
      "projectID": 226188,
      "fileID": 2225179,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2235671,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2224857,
      "required": true
    },
    {
      "projectID": 227744,
      "fileID": 2238178,
      "required": true
    },
    {
      "projectID": 228458,
      "fileID": 2244111,
      "required": true
    },
    {
      "projectID": 228475,
      "fileID": 2229899,
      "required": true
    },
    {
      "projectID": 228729,
      "fileID": 2235211,
      "required": true
    },
    {
      "projectID": 229316,
      "fileID": 2233250,
      "required": true
    },
    {
      "projectID": 227099,
      "fileID": 2261766,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2255823,
      "required": true
    },
    {
      "projectID": 225236,
      "fileID": 2256718,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    },
    {
      "projectID": 223428,
      "fileID": 2260928,
      "required": true
    },
    {
      "projectID": 73373,
      "fileID": 2251057,
      "required": true
    },
    {
      "projectID": 224029,
      "fileID": 2259434,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2262091,
      "required": true
    },
    {
      "projectID": 226309,
      "fileID": 2258729,
      "required": true
    },
    {
      "projectID": 59216,
      "fileID": 2218771,
      "required": true
    },
    {
      "projectID": 236794,
      "fileID": 2261384,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2275190,
      "required": true
    },
    {
      "projectID": 239418,
      "fileID": 2279402,
      "required": true
    },
    {
      "projectID": 225104,
      "fileID": 2277536,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2280536,
      "required": true
    },
    {
      "projectID": 224218,
      "fileID": 2268575,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2264779,
      "required": true
    },
    {
      "projectID": 220333,
      "fileID": 2277475,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2271075,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2266611,
      "required": true
    },
    {
      "projectID": 229218,
      "fileID": 2280629,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 78608,
      "fileID": 2265953,
      "required": true
    },
    {
      "projectID": 222838,
      "fileID": 2279949,
      "required": true
    },
    {
      "projectID": 77027,
      "fileID": 2270435,
      "required": true
    },
    {
      "projectID": 229380,
      "fileID": 2279498,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2269314,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 227627,
      "fileID": 2275150,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2280605,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2280606,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2270009,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2281059,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2277480,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2277012,
      "required": true
    },
    {
      "projectID": 78057,
      "fileID": 2272157,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    }
  ],
  "overrides": "overrides"
}